
Dashboard - Backport #53380

pacific: mgr/dashboard: upgrade Cypress to the latest stable version

11/24/2021 07:50 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Alfonso Martínez   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44086

Related issues:

Copied from Dashboard - Cleanup #53357: mgr/dashboard: upgrade Cypress to the... Resolved

History

#1 - 11/24/2021 07:50 AM - Backport Bot

- Copied from Cleanup #53357: mgr/dashboard: upgrade Cypress to the latest stable version added

#2 - 11/24/2021 08:02 AM - Alfonso Martínez

- Description updated

- Status changed from New to In Progress

- Assignee set to Alfonso Martínez

#3 - 12/13/2021 03:41 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 12/14/2021 12:27 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44086

merge commit 86d4249e78b3be91ff32b157c314609fa11bd47d (v16.2.7-35-g86d4249e78b)
